Subject: Re: Notification: incoming/1577

From: Mikhael Goikhman <[email-masked]>
Date: Tue, 1 Feb 2005 23:41:48 +0000

On 29 Jan 2005 15:46:36 -0600, [email-masked] wrote:
> 
> Message summary for PR#1577
> 
> From: [email-masked]
> Subject: FVWM Themes will not install
> Full_Name: Jan Brandse
> OS: Yoper V2.1
> 
> 
> When I try to instaal the fvwm themes I get the folloving error message
> (only the message at the bottom is the error, but I post the whole output:
> [code]
> configure: error:
>         You have fvwm-2.5.12, which is not up to date
>         You need at least fvwm-2.5.8
> [/code]

What does this command print on your system?

if (echo 2.5.8; echo 2.5.12) \
| sed 's/\./ /g' | uniq | sort -n +0 -1 +1 -2 +2 -3 -c; then echo OK; fi

Although this check may potentially not work on some exotic systems, your
system seems to use GNU tools, so this is strange that it fails for you.
Is it possible you have some wrapper script for "sort"?

I guess you will need to edit configure (or configure.in) file and
replace the appropriate "sort" with "true".

Mail me privately if you have further problems.

Regards,
Mikhael.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]